src:brian

Date: 2021-03-05 05:00:02

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
brian (= 2.4.2-6)unsatisfied dependency on python-matplotlib-data (>= 3.3.4-1)